INTERFACE
SUBROUTINE GPNORM1(PGP,KFIELDS,LDLEVELS,CDLABEL,PNORMS)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPROMA, NGPBLKS
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
REAL(KIND=JPRB) ,INTENT(IN) :: PGP(NPROMA,KFIELDS,NGPBLKS)
LOGICAL ,INTENT(IN) :: LDLEVELS
CHARACTER(LEN=*) ,INTENT(IN),OPTIONAL :: CDLABEL
REAL(KIND=JPRB), INTENT(OUT), OPTIONAL :: PNORMS(3,KFIELDS)
END SUBROUTINE GPNORM1
END INTERFACE
